Subject: RE: [lojban] Complements and adjuncts

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 02 Jul 2000 12:10:56 PDT

la kolin cusku di'e

>ta xelflaka'i be la kalifornias ra'i la ilinOIs

The problem at least with this example is that you are
saying that the relationship between representative and
constituency hails from Illinois, when I suppose
you mean that just the senator is from there. That
would be:

ta pe [ra'i] la ilinOIs xelflaka'i la kalifornias

>I guess what I am asking is whether
>ta xelflaka'i be la kalifornias ra'i la ilinOIs
>and
>ta xelflaka'i la kalifornias ra'i la ilinOIs
>are synonymous, or does the structural difference have a semantic 
>correlate?

I think {be} has the effect of the Curry operator that was
mentioned the other day. It reduces the number of arguments
that the realtionship has by incorporating one of them into
the relationship word itself. But I can't now think of an
example where this makes much semantical difference.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com